x

Search in
Sort by:

Question Status:

Search help

  • Simple searches use one or more words. Separate the words with spaces (cat dog) to search cat,dog or both. Separate the words with plus signs (cat +dog) to search for items that may contain cat but must contain dog.
  • You can further refine your search on the search results page, where you can search by keywords, author, topic. These can be combined with each other. Examples
    • cat dog --matches anything with cat,dog or both
    • cat +dog --searches for cat +dog where dog is a mandatory term
    • cat -dog -- searches for cat excluding any result containing dog
    • [cats] —will restrict your search to results with topic named "cats"
    • [cats] [dogs] —will restrict your search to results with both topics, "cats", and "dogs"

Office Holiday

Epic Games' offices will be on holiday from June 22nd to July 7th. During this period support will be limited. Our offices will reopen on Monday, July 8th. 

I have problems with the installation of the launcher.

I every body i have a problem with the EpicGamesLauncherInstaller-2.4.0-2643280 when i try install the launcher i have this error:The installation package is not supported by this processor type. this is my computer: Windows 7 ultimate Intel(R) Core(TM)2 Duo T6570 2.10GHz Ram:4 GB ddr2 32 bits Some help please? what can i do? or can i download a lastest versions compatibles with my pc? Sorry for my bad english have a nice day everybody.

Product Version: Epic Games Launcher
Tags:
more ▼

asked Aug 07 '15 at 05:18 PM in Installation & Setup

avatar image

LikeFuture
1 1 2

(comments are locked)
10|2000 characters needed characters left
Viewable by all users

1 answer: sort voted first

Hi there,

Your CPU is below the recommended minimum, but the most likely reason is that your Windows 7 version is 32-bit instead of 64-bit.

I just looked up your CPU, and it is 64-bit OS capable, so installing a 64-bit OS could solve the problem for you. Only problem will be performance on that system, it will likely (if it will run at all) run very slowly. Upgrading your OS could potentially allow UE4 to run, but I can't guarantee it.

I would recommend upgrading your PC to the minimum official requirements as follows:

 - Desktop PC or Mac
 - Windows 7 64-bit or Mac OS X 10.9.2 or later
 - Quad-core Intel or AMD processor, 2.5 GHz or faster
 - NVIDIA GeForce 470 GTX or AMD Radeon 6870 HD series card or higher
 - 8 GB RAM

Hope that helps! :)

more ▼

answered Aug 07 '15 at 05:26 PM

avatar image

DotCam
3.1k 74 34 147

avatar image LikeFuture Aug 07 '15 at 05:31 PM

so maybe the better is wait for a new pc thank you bro.

(comments are locked)
10|2000 characters needed characters left
Viewable by all users
Your answer
toggle preview:

Up to 5 attachments (including images) can be used with a maximum of 5.2 MB each and 5.2 MB total.

Follow this question

Once you sign in you will be able to subscribe for any updates here

Answers to this question